Subject: Re: David Carpenter Pay
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 13 Dec 2010 09:39:55 -0500

When I switched over to the new way of doing payroll on their ftp site.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Monday, December 13, 2010 9:33 AM
  Subject: Re: David Carpenter Pay

  Okay, I'll let him know. This is not typically something I've offered in the past and only did per my conversation with you. When you informed it was an option, I let the crew know. When did this change?

  On Dec 13, 2010 9:20 AM, "Mike" <[email-masked]> wrote: